## libhttp-server-simple-recorder-perl 0.03

=== debian/changelog ===
libhttp-server-simple-recorder-perl (0.03-4) unstable; urgency=medium

  * Remove generated test logs. (Closes: #1048522)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove libtest-http-server-simple-perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 16:21:09 +0100

libhttp-server-simple-recorder-perl (0.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:12:52 +0100

libhttp-server-simple-recorder-perl (0.03-2) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to dpkg source format 3.0 (quilt)
  * Update to debhelper compat level 10 and tiny debian/rules
  * Update to Standards-Version 4.1.3

 -- Niko Tyni <ntyni@debian.org>  Mon, 15 Jan 2018 21:18:00 +0200

libhttp-server-simple-recorder-perl (0.03-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: refresh formatting, add info about files under inc/.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2008 18:17:10 +0100

libhttp-server-simple-recorder-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #482670)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sat, 24 May 2008 09:09:02 +0200
