=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Server-Simple-Recorder   .*/HTTP-Server-Simple-Recorder-v?@ANY_VERSION@@ARCHIVE_EXT@$
